html,
body {
    margin: 0;
}

.swiper {
    width: 100vw;
    height: 100vh;
}

div.swiper-slide {
    position: relative;
}

div#pageOne {
    background-image: url("/img/main.jpg");
    /* background-size: 100% 100%; */
}

div#pageOneMainText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 4rem;

    width: 69vw;
}

div#pageTwoMainText {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    font-size: 4rem;

    width: 69vw;
}

img#pageOneMainImg {
    background-size: cover;
}
